export default {
  txtHeader: 'Kiểm kê tài sản',
  txtHistory: 'Lịch sử',
  txtNameAsset: 'Tên tài sản',
  txtSerial: 'Serial',
  lblUnit: 'Đơn vị tính',
  plhUnit: 'Nhập đơn vị',
  lblGroupAsset: 'Nhóm tài sản',
  plhGroupAsset: 'Chọn nhóm tài sản',
  lblDateToUsed: 'Ngày đưa vào sử dụng',
  plhDateToUsed: 'Chọn ngày đưa vào sử dụng',
  lblPartUsed: 'Bộ phận sử dụng',
  lblUser: 'Người sử dụng',
  lblInventoryClassfication: 'Phân loại kiểm kê',
  plhInventoryClassify: 'Chọn phân loại',
  lblModel: 'Model',
  plhModel: 'Nhập model',
  lblProducer: 'Nhà sản xuất',
  plhProducer: 'Nhập nhà sản xuất',
  txtInfoInventory: 'Thông tin kiểm kê',
  lblQuality: 'Số lượng',
  plhQuality: 'Nhập số lượng',
  lblStatus: 'Cập nhật trạng thái',
  plhStatus: 'Chọn trạng thái',
  lblQuality: 'Số lượng kiểm kê',
  plhQuality: 'Nhập số lượng',
  lblDescriptionCurrentStatus: 'Mô tả hiện trạng',
  plhDescriptionCurrentStatus: 'Nhập hiện trạng',
  lblLocation: 'Cập nhật vị trí',
  lblImages: 'Hình ảnh',
  btnSave: 'Lưu',
  msgRequired: 'Đây là trường bắt buộc',

  titleUpdateModal: "Cập nhật thông tin thành công",
  txtUpdateSuccess: 'Thông tin chỉnh sửa đã được lưu trên hệ thống',
  btnClose: 'Đóng',
  btnInventory: 'Kiểm kê',
  titleInventorySuccess: 'Kiểm kê tài sản thành công',
  titleInventoryFailure: 'Kiểm kê thất bại',
  messageInventorySuccess: 'Bạn có thể kiểm tra lại trong phần lịch sử kiểm kê của tài sản',
  messageInventoryFailure: 'Nội dung cập nhật không hợp lệ. Vui lòng kiểm tra lại thông tin.',
  btnDone: 'Xong',
  txtLastImageInventory: 'Hình ảnh kiếm kê gần nhất',
  txtMaxCapacity: `Số lượng tối đa: {{max}} (còn {{cur}})`,
  btnComplete: 'Hoàn tất',
  txtNotDataMap: 'Không có dữ liệu bản đồ',
  txtRecommentPermissionLocation: 'Vui lòng cấp quyền truy cập tới vị trí của bạn để xem dữ liệu.',
  btnSetup: 'Thiết lập',
  txtWarningImage: 'Vượt quá dung lượng tối đa cho phép (10MB).',
  btnTryAgain: 'Thử lại',
  txtImageError: 'Hình ảnh không hợp lệ (Không được vượt quá 10MB)',
};
  